a:hover 		{text-decoration:underline}
body			{background-color:#000000; color:#CCFF00; link=#CCFF00; vlink=#FF9900; alink=#FF9900; font: 10pt/12pt Verdana, Arial, Helvetica, sans-serif}

.ecwebbox{font-family:verdana,arial,helvetica,sans-serif; color:#000000; font-size:10px; font-weight:bold;}
A.ecwebboxinfo:link{color:#FF960A; text-decoration: none;}
A.ecwebboxinfo:active{color:#FF960A; text-decoration: none;}
A.ecwebboxinfo:visited{color:#FF960A; text-decoration: none;}

.par			{font: 8pt/12pt Verdana, Arial, Helvetica, sans-serif; color:#993333;margin-left:60px;margin-right:60px;text-align:justify}
.head			{font:12pt/12pt Verdana, Arial, Helvetica, sans-serif; color:#003366}
.link			{font: 8pt/12pt Verdana, Arial, Helvetica, sans-serif; color:#CCFF00}
.margin			{margin-bottom:3px;padding:5px}
.hspace			{margin-bottom:30px}
.bigspace		{margin-bottom:850px}
.hspace_small		{margin-bottom:4px}			
.m				{font: 8pt/12pt Verdana, Arial, Helvetica, sans-serif;text-decoration:none;white-space:nowrap}
.c1				{background: #003366; color: #FFFFFF}
.c2				{background: #006633; color: #FFFFFF}
.c3				{background: #993333; color: #FFFFFF}
.c4				{background: #999900; color: #FFFFFF}
.c5				{background: #FF9900; color: #FFFFFF}